/* Main Dark Blue */
/* Main Tourqoise */
.oneColumn {
  padding: 50px 0 50px;
}
.oneColumn h2 {
  font-family: "TradeGothicLTComBold";
  font-size: 50px;
  font-style: normal;
  font-weight: normal;
  color: #2ac3e1;
  margin-bottom: 60px;
  text-transform: uppercase;
}
.oneColumn h3 {
  color: #002d62;
  font-family: "TradeGothicLTComBold";
  font-size: 50px;
  font-style: normal;
  font-weight: normal;
  margin: 0 0 0 100px;
  text-transform: uppercase;
}
.oneColumn h4 {
  color: #002d62;
  font-family: "MiloSerifOTText";
  font-size: 25px;
  font-style: normal;
  font-weight: normal;
  margin: 0 50px 0 100px;
  line-height: 1;
}
.oneColumn p {
  font-family: "MiloSerifOTRegular";
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  margin: 0 50px 50px 100px;
  line-height: 1.3;
}
.oneColumn ul, .oneColumn ol {
  margin: 0 50px 21px 50px;
}
.oneColumn ul li, .oneColumn ol li {
  font-family: "MiloSerifOTRegular";
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  line-height: 1.3;
}
.oneColumn.factgrant {
  padding: 60px 0 0 0 !important;
}
.oneColumn.factgrant .col p {
  max-width: 500px;
}
.oneColumn.factgrant .col .approvedGrantsList {
  padding: 30px 0;
  margin: 0 100px 30px;
}
.oneColumn.factgrant .col .approvedGrantsList .col30 {
  padding: 0;
  text-align: center;
  margin: 0 12px;
}
.oneColumn.factgrant .col .approvedGrantsList h5 {
  padding-bottom: 3px;
  border-bottom: 1px solid #a1a1a1;
  margin: 0 0 40px 0;
}
.oneColumn.factgrant .col .approvedGrantsList h6 {
  margin: 0 0 30px 0;
  font-family: "TradeGothicLTComBold";
  font-size: 25px;
  font-style: normal;
  font-weight: bold;
  text-transform: uppercase;
}
.oneColumn.factgrant .col .approvedGrantsList h6 span {
  font: inherit;
  color: #2ac3e1;
}
.oneColumn.factgrant .col .approvedGrantsList h6.total {
  margin: 0 !important;
  padding-bottom: 3px;
  border-bottom: 1px solid #002d62;
}
.oneColumn.factgrant .col .approvedGrantsList .direction {
  background: url(img/biglinearrowdown.png);
  width: 58px;
  height: 26px;
  display: block;
  margin: 0 auto 20px;
}
.oneColumn.factgrant .col .approvedGrantsList ul {
  margin-bottom: 40px !important;
}
.oneColumn.factgrant .col .approvedGrantsList ul li {
  font-family: "TradeGothicLTComBold";
  font-size: 14px;
  font-style: normal;
  font-weight: bold;
  color: #002d62;
  text-transform: uppercase;
}
.oneColumn.factgrant .col .approvedGrantsList p {
  margin: 0 !important;
}
.oneColumn.factgrant .col .bubbleGraph {
  width: 850px;
  height: 400px;
  margin: 0 0 30px 100px;
}

/* Responsive */
@media screen and (max-width: 480px) {
  .oneColumn {
    padding: 0 30px !important;
  }
  .oneColumn p {
    margin: 0 0 30px;
    font-size: 24px;
  }
  .oneColumn h4 {
    margin: 0;
  }
  .oneColumn.factgrant {
    padding: 60px 30px !important;
  }
  .oneColumn.factgrant .approvedGrantsList {
    margin: 0 !important;
  }
  .oneColumn.factgrant .approvedGrantsList .col30 {
    margin: 0 0 30px !important;
    width: 100%;
    float: none;
  }
  .oneColumn.factgrant .approvedGrantsList .col30 h5 {
    font-size: 25px;
  }
  .oneColumn.factgrant .approvedGrantsList .col30 h6 {
    font-size: 45px;
  }
  .oneColumn.factgrant .approvedGrantsList .col30 ul li {
    font-size: 25px;
  }
  .oneColumn.factgrant .bubbleGraph {
    margin: 0 0 30px 0 !important;
    max-width: none;
    width: auto;
  }
}
@media screen and (max-width: 320px) {
  .oneColumn {
    padding: 0 30px !important;
  }
  .oneColumn p {
    margin: 0 0 30px;
    font-size: 24px;
  }
  .oneColumn h4 {
    margin: 0;
  }
  .oneColumn.factgrant {
    padding: 60px 30px !important;
  }
  .oneColumn.factgrant .approvedGrantsList {
    margin: 0 !important;
  }
  .oneColumn.factgrant .approvedGrantsList .col30 {
    margin: 0 0 30px !important;
    width: 100%;
    float: none;
  }
  .oneColumn.factgrant .approvedGrantsList .col30 h5 {
    font-size: 25px;
  }
  .oneColumn.factgrant .approvedGrantsList .col30 h6 {
    font-size: 45px;
  }
  .oneColumn.factgrant .approvedGrantsList .col30 ul li {
    font-size: 25px;
  }
  .oneColumn.factgrant .bubbleGraph {
    margin: 0 0 30px 0 !important;
    max-width: none;
    width: auto;
  }
}
